@media screen and (max-width:1000px) {
    .w33 {
        width: 50%;
    }
    .w34 {
        width: 50%;
    }
    .box {
        height: 33.33vh;
    }
    
    h1 {
        font-size: 80%;
        line-height: 90%;
    }
}

@media screen and (max-width:500px) {
    .w33 {
        width: 100%;
    }
    .w34 {
        width: 100%;
    }
    .box {
        height: 50vh;
        
    }
}